[Desktop Entry]
Name=GNOME-Card
Name[ar]=كرت جنوم
Name[bn]=গনোম-কার্ড
Name[br]=GNOME-Kartenn
Name[csb]=Gnome karta
Name[eo]=Gnoma kontaktilo
Name[fa]=کارت گنوم
Name[fr]=GnomeCard
Name[gu]=જીનોમ-કાર્ડ
Name[hi]=ग्नोम-कार्ड
Name[hne]=ग्नोम-कार्ड
Name[kk]=GNOME-картотекасы
Name[kn]=ಗ್ನೋಮ್ -ಕಾರ್ಡ್
Name[ko]=그놈-카드
Name[lt]=GNOME-korta
Name[mai]=ग्नोम-कार्ड
Name[mk]=GNOME-Картичка
Name[ml]=ഗ്നോം ചീട്ടുകളി
Name[mr]=GNOME-कार्ड
Name[ne]=जिनोम-कार्ड
Name[or]=GNOME-କାର୍ଡ
Name[pa]=ਗਨੋਮ-ਕਾਰਡ
Name[pl]=Gnome Karta
Name[sl]=Gnome-Card
Name[sr]=Гном‑кард
Name[sr@latin]=Gnome‑Card
Name[sv]=Gnome-card
Name[ta]=GNOME-அட்டை
Name[te]=గ్నొమ్-కార్డ్
Name[th]=นามบัตรของ GNOME
Name[vi]=Thiệp GNOME
Name[wa]=GNOME-Cwårdjeu
Name[x-test]=xxGNOME-Cardxx
Name[xh]=Ikhadi le-GNOME
Name[zh_TW]=GNOME 名片管理
GenericName=Contact Manager
GenericName[af]=Kontak Bestuurder
GenericName[ar]=مدير الاتصال
GenericName[as]=পৰিচয়ৰ পৰিচালক
GenericName[be]=Кіраўнік кантактаў
GenericName[be@latin]=Kiraŭnik kantaktnych źviestak
GenericName[bg]=Контакти
GenericName[bn]=কনট্যাক্ট ম্যানেজার
GenericName[bn_IN]=পরিচিতি তালিকা
GenericName[br]=Merour an darempredoù
GenericName[ca]=Gestor de contactes
GenericName[ca@valencia]=Gestor de contactes
GenericName[cs]=Správce kontaktů
GenericName[csb]=Menadżer łączbów
GenericName[cy]=Rheolydd Cysylltiad
GenericName[da]=Kontakthåndtering
GenericName[de]=Kontakteverwaltung
GenericName[el]=Διαχειριστής επαφών
GenericName[eo]=Kontakta administrilo
GenericName[es]=Gestor de contactos
GenericName[et]=Aadressiraamat
GenericName[eu]=Kontaktu kudeatzailea
GenericName[fa]=مدیر تماس
GenericName[fi]=Kontaktienhallinta
GenericName[fr]=Gestionnaire de contacts
GenericName[fy]=kontaktenbehear
GenericName[ga]=Bainisteoir na dTeagmhálacha
GenericName[gl]=Xestor de contactos
GenericName[gu]=સરનામાં વ્યવસ્થાપક
GenericName[he]=מנהל אנשי קשר
GenericName[hi]=सम्पर्क प्रबंधक
GenericName[hne]=सम्पर्क प्रबंधक
GenericName[hr]=Rokovnik
GenericName[hsb]=Adresnik
GenericName[hu]=Névjegykezelő
GenericName[is]=Samskipta mappa
GenericName[it]=Gestione contatti
GenericName[ja]=連絡先マネージャ
GenericName[ka]=კონტაქტების მენეჯერი
GenericName[kk]=Контакт менеджері
GenericName[km]=កម្មវិធី​គ្រប់គ្រង​ទំនាក់​ទំនង
GenericName[kn]=ಸಂಪರ್ಕ ವ್ಯವಸ್ಥಾಪಕ
GenericName[ko]=연락처 관리자
GenericName[ku]=Rêveberiya Têkiliyan
GenericName[lt]=Adresų tvarkyklė
GenericName[lv]=Kontaktu pārvaldnieks
GenericName[mai]=सम्पर्क प्रबंधक
GenericName[mk]=Менаџер на контакти
GenericName[ml]=കോണ്ടാക്ട് മാനേജര്‍
GenericName[mr]=सम्पर्क प्रबंधक
GenericName[ms]=Hubung Pengurus
GenericName[nb]=Kontaktbehandler
GenericName[nds]=Pleeg vun Kontakten
GenericName[ne]=सम्पर्क प्रबन्धक
GenericName[nl]=Contactenbeheer
GenericName[nn]=Kontakthandsamar
GenericName[or]=ଯୋଗାଯୋଗ ପରିଚାଳକ
GenericName[pa]=ਸੰਪਰਕ ਮੈਨੇਜਰ
GenericName[pl]=Menedżer kontaktów
GenericName[pt]=Gestor de Contactos
GenericName[pt_BR]=Gerenciador de contatos
GenericName[ro]=Administrator contacte
GenericName[ru]=Контакты
GenericName[se]=Oktavuohtagieđahalli
GenericName[sk]=Správca kontaktov
GenericName[sl]=Upravitelj stikov
GenericName[sr]=Менаџер контаката
GenericName[sr@latin]=Menadžer kontakata
GenericName[sv]=Kontakthanterare
GenericName[ta]=தொடர்பு மேலாளர்
GenericName[te]=సంప్రదింపు నిర్వాహకి
GenericName[tg]=Мудири алоқаҳо
GenericName[th]=เครื่องมือจัดการนามบัตร
GenericName[tr]=Kişi, Adres Yöneticisi
GenericName[uk]=Менеджер контактів
GenericName[uz]=Aloqa boshqaruvchisi
GenericName[uz@cyrillic]=Алоқа бошқарувчиси
GenericName[vi]=Bộ quản lý liên lạc
GenericName[wa]=Manaedjeu di calpin d' adresses
GenericName[x-test]=xxContact Managerxx
GenericName[xh]=Umphathi Wokuxhumanisa
GenericName[zh_CN]=联系人管理程序
GenericName[zh_TW]=名片管理程式
Exec=gnomecard
Terminal=false
Icon=gnome-card
Type=Application
